# module Compress::Gzip

##
Overview

The Gzip module contains readers and writers of gzip format compressed data, as specified in RFC 1952.

NOTE To use `Gzip` or its children, you must explicitly import it with `require "compress/gzip"`

##
Defined in:

compress/gzip/gzip.cr

##
Constant Summary

BEST_COMPRESSION = `Compress::Deflate::BEST_COMPRESSION`
BEST_SPEED = `Compress::Deflate::BEST_SPEED`
DEFAULT_COMPRESSION = `Compress::Deflate::DEFAULT_COMPRESSION`
NO_COMPRESSION = `Compress::Deflate::NO_COMPRESSION`